.tikker-slider-wrapper .panel-body ul {
    padding:0px;
    margin:0px;
    list-style:none;
    padding-top: 28px;
    height: 197px !important;
    box-sizing: border-box;
}

.tikker-slider-wrapper .panel-body > div {
    height: 197px;
}

.tikker-slider-wrapper li.news-item {
    list-style: none;
    margin:0px;
}

.tikker-slider-wrapper li.news-item div.news-item-text {
    padding:11px 25px 11px 15px;
}

.tikker-slider-wrapper li.news-item {
    position: relative;
    z-index: 1;
}

.tikker-slider-wrapper li.news-item:nth-child(2):before,
.tikker-slider-wrapper .panel-heading > div:before {
    content: " ";
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%; 
    height: 100%;  
    opacity: .1; 
    z-index: 2;
    background: #ffffff;
}

.tikker-slider-wrapper .panel-heading {
    height: 58px;
    position: absolute;
    top: -30px;
    padding: 0;
}

.tikker-slider-wrapper .panel-heading > div {
    line-height: 58px;
    width: 288px;
    z-index: 10;
    opacity: 1; 
    position: relative;
    padding-right: 25px;
    box-sizing: border-box;
    font-size: 24px;
}
    
.tikker-slider-wrapper .panel-body {
    height: 197px;
    padding: 0;
}


.tikker-slider-wrapper .panel-footer {
    display: none;
}
